<?php
@include("../../inc/header.php");

/*
		SoftName : EmpireBak
		Author   : wm_chief
		Copyright: Powered by www.phome.net
*/

E_D("DROP TABLE IF EXISTS `www_92game_net_yiyi_enewsmemberpub`;");
E_C("CREATE TABLE `www_92game_net_yiyi_enewsmemberpub` (
  `userid` mediumint(8) unsigned NOT NULL AUTO_INCREMENT,
  `todayinfodate` char(10) NOT NULL DEFAULT '',
  `todayaddinfo` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `todaydate` char(10) NOT NULL DEFAULT '',
  `todaydown` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `authstr` char(30) NOT NULL DEFAULT '',
  PRIMARY KEY (`userid`)
) ENGINE=MyISAM AUTO_INCREMENT=37 DEFAULT CHARSET=gbk");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('1','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('4','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('9','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('10','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('11','','0','','0','1368597906||2||UKVDpC5E34jD');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('13','','0','','0','1368598248||2||sB4wuWy8fbK5');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('14','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('15','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('16','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('17','','0','','0','1368770061||2||WSz9mGmavbRk');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('18','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('19','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('20','','0','','0','1368886880||2||NGZ7QdMDJtHw');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('21','','0','','0','1369115987||2||UYLtJ2a6U72h');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('22','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('23','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('24','','0','','0','1369489961||2||TjhiafSCj7Qx');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('25','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('26','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('27','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('28','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('29','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('30','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('31','','0','','0','1370401058||2||tJ5z8EQMc3KE');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('32','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('33','','0','','0','1370426380||2||5PjLE9Fubcv6');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('34','','0','','0','');");
E_D("replace into `www_92game_net_yiyi_enewsmemberpub` values('36','','0','','0','');");

@include("../../inc/footer.php");
?>